import { GenericService } from '../GenericService'
class CustomFieldsService extends GenericService {
    constructor() {
        super('/api/tenant/customFields')
    }
    addOption = (id, data) =>
        this.put('/api/tenant/customFields/addOption/' + id, data)
    deleteOption = (id, data) =>
        this.put('/api/tenant/customFields/deleteOption/' + id, data)
}

const customFieldsService = new CustomFieldsService()
export default customFieldsService
